{
  "name": "tizonaclient",
  "version": "0.4.0",
  "description": "Official TizonaHub client",
  "license": "MIT",
  "author": "Pablo Martín (Kanse)",
  "type": "module",
  "repository": {
    "type": "git",
    "url": "https://github.com/TizonaHub/TizonaClient"
  }
}
